热搜:pottle
当前位置: 北京小瓶科技服务社区 » IT技术 » 多版本node不能用npm时候
帖子状态  
本帖子共有 251 位阅读者, 0 个回复.
  • 回复
1条记录

admin

管理员
帖子
262 
金钱
674 
魅力
674 
威望
674 
注册
2013-04-06 
admin 发表于 2019-03-18 17:03   
多版本node不能用npm时候
现在很多面板都有node管理 多版本node不能用npm时候
需要找到 npm 文件 在头部的node命令前面加上绝对路径
  • 回复
1条记录
重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩 重庆时时彩